
QGIS Application - Bug report #11751

Applying Size Scale Field doesn't work

2014-11-27 01:57 AM - Ricky Gellatly

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19984

Description

When editing the appearance of a line vector layer, applying the size scale field under "Advanced" does nothing.  This feature is vital to me

so I'm going to have to go back to 2.4 until it's fixed in 2.6!

Associated revisions

Revision 52a2feda - 2014-11-28 12:47 AM - Nyall Dawson

Fix size scaling ignored for line symbology (fix #11751)

Revision 05276eac - 2014-11-28 01:36 AM - Nyall Dawson

Fix size scaling ignored for line symbology (fix #11751)

History

#1 - 2014-11-27 01:29 PM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to master

- Target version set to Version 2.8

- Priority changed from High to Severe/Regression

- Category set to Symbology

confirmed as broken in 2.6 and master.

#2 - 2014-11-27 03:48 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"52a2feda5aa324bfeb7531cb74dd6906b9bd3f27".
